Latest 0.1.1
Homepage https://github.com/AdAdaptive/adadaptive-ios-pod
License MIT
Platforms ios 10.0
Dependencies Alamofire, AlamofireImage
Authors

CI Status
Version
License
Platform

AdAdaptive is mobile AD management and distribution platform for advertisers and publishers using location-based, contextual intelligence and predictive AI-based targeting technology. The AdAdaptive iOS SDK and library provides the necessary functionality to access the AdAdaptive API and to integrate the AdAdaptive platform into third party mobile iOS application.

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

  • iOS 8.0+
  • Xcode 8.0+
  • Swift 3.0+

AdAdaptive is also dependent on Alamofire and AlamofireImage

Installation

AdAdaptive is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "AdAdaptive"

Release History

0.1.1

  • Updates related to Interstitial ads

    0.1.0

  • Initial SDK functionality including Banner, Interstitial and Category based ads

Author

AdAdaptive, [email protected]

License

AdAdaptive is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "AdAdaptive",
    "version": "0.1.1",
    "summary": "AdAdaptive iOS SDK CocoaPod",
    "description": "AdAdaptive is mobile AD management and distribution platform for advertisers and publishers using location-based, contextual intelligence and predictive AI-based targeting technology. The AdAdaptive iOS SDK provides the necessary functionality to access the AdAdaptive API and to integrate the AdAdaptive platform into third party mobile applications",
    "homepage": "https://github.com/AdAdaptive/adadaptive-ios-pod",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "AdAdaptive": "[email protected]"
    },
    "source": {
        "git": "https://github.com/AdAdaptive/adadaptive-ios-pod.git",
        "tag": "0.1.1"
    },
    "platforms": {
        "ios": "10.0"
    },
    "source_files": "AdAdaptive/Classes/**/*",
    "dependencies": {
        "Alamofire": [
            "~> 4.3"
        ],
        "AlamofireImage": [
            "~> 3.1"
        ]
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This